[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: rawhide report: 20060121 changes



lør, 21 01 2006 kl. 11:56 +0000, skrev Richard Hughes:
> On Sat, 2006-01-21 at 03:37 -0500, Build System wrote:
> >  
> > Removed package hotplug
> 
> I'm guessing these are known issues, but just in case:
> 
> --> Finished Dependency Resolution
> Error: Missing Dependency: hotplug is needed by package udev
> Error: Missing Dependency: libtotem-plparser.so.0 is needed by package
> rhythmbox
> Error: Missing Dependency: hotplug >= 3:2004_04_01-10 is needed by
> package sane-backends

I can confirm this, however I wonder why this sort of thing even happens
- it would make sense to me if a package which nothing depended on would
get accidently removed, but I would think that the buildsystem would
throw up warnings when you remove something that is needed.

Hopefully it will be fixed tomorrow

- David

-- 
Obligatory shameless blog plug - The GNOME commentary located at
www.lovesunix.net/blog
 



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]